ISCS#FEP - Feature #1078

ATSO00000
12/11/2020 10:44 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2020

100%
0.00 hour
0.00 hour

Description

1.ATs[0,00000000,004050000000000000000,0000.

2.00ATs000000040000,ATs001000000,000000,0004,500000.0000.

History

#1 - 12/14/2020 04:17 PM - xiangyang li

- Target version set to 3.0.4

#2 - 12/15/2020 02:39 PM - lele cao

- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 12/31/2020 04:23 PM - lele cao

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
